var projet = {
	version: '2.0.0',
	titre: "Branchements",
	dimensionImage: {
		largeur: 2436,
		hauteur: 3000,
	},
	dimensionScene: {
		largeur: 406,
		hauteur: 500,
	},
	imageIds: {
		id1: 'bitmap01',
		id2: 'bitmap02',
		id3: 'bitmap03',
		id4: 'bitmap04',
		id5: 'bitmap05',
		id6: 'bitmap06',
		id7: 'bitmap07',
		id8: 'bitmap09',
		id9: 'bitmap10',
		id10: 'bitmap11',
		id11: 'bitmap12',
		id12: 'bitmap13',
		id13: 'bitmap15',
		id14: 'bitmap16',
		id15: 'bitmap17',
		id16: 'bitmap18',
		id17: 'bitmap20',
		id18: 'bitmap21',
		id19: 'bitmap22',
		id20: 'bitmap24',
		id21: 'bitmap25',
		id22: 'bitmap27',
	},
	variables: {
		v1: {
			titre: 'Fil1',
			environnement: false,
			vartriple: true,
			defaut: 'c1',
			visible: false,
			valeur: 'c1',
			contenus: {
				c1: '[Zone1;;Aucune;;Aucune]',
				c2: '[Zone1;;Zone3;;Zone4]',
				c3: '[Zone1;;Zone3;;Zone5]',
				c4: '[Zone1;;Zone3;;Zone6]',
				c5: '[Zone1;;Zone4;;Zone5]',
				c6: '[Zone1;;Zone4;;Zone6]',
				c7: '[Zone1;;Zone5;;Zone6]',
			},
		},
		v2: {
			titre: 'Fil2',
			environnement: false,
			vartriple: true,
			defaut: 'c1',
			visible: false,
			valeur: 'c1',
			contenus: {
				c1: '[Zone1;;Aucune;;Aucune]',
				c2: '[Zone1;;Zone3;;Zone5]',
				c3: '[Zone1;;Zone3;;Zone6]',
				c4: '[Zone1;;Zone4;;Zone5]',
				c5: '[Zone1;;Zone4;;Zone6]',
				c6: '[Zone1;;Zone5;;Zone6]',
			},
		},
	},
	zones: {
		zone0 : {
			nom : "Image de fond",
			type : "bgImage",
			largeur : 406,
			hauteur : 500,
			x : 0,
			y : 0,
			orientation : "n/a",
			pas : "1",
			active : false,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: false,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "203",
			rayonExterne : "203",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone0",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone1 : {
			nom : "Boite",
			type : "stockage",
			largeur : 402,
			hauteur : 64,
			x : 3,
			y : 3,
			orientation : "n/a",
			pas : "1",
			active : true,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: true,
				v2: true,
			},
			buttonRepeat: false,
			rayonInterne : "32",
			rayonExterne : "32",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone1",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone2 : {
			nom : "Fils",
			type : "fils",
			largeur : 395,
			hauteur : 392,
			x : 7,
			y : 96,
			orientation : "n/a",
			pas : "1",
			active : false,
			reactive : true,
			variable : "n/a",
			dependances : {
				v1: true,
				v2: true,
			},
			buttonRepeat: false,
			rayonInterne : "196",
			rayonExterne : "196",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone2",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone3 : {
			nom : "b1",
			type : "branchement",
			largeur : 35,
			hauteur : 35,
			x : 105,
			y : 390,
			orientation : "n/a",
			pas : "1",
			active : true,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: false,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "17",
			rayonExterne : "17",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone3",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone4 : {
			nom : "b2",
			type : "branchement",
			largeur : 35,
			hauteur : 35,
			x : 140,
			y : 391,
			orientation : "n/a",
			pas : "1",
			active : true,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: false,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "17",
			rayonExterne : "17",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone4",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone5 : {
			nom : "b3",
			type : "branchement",
			largeur : 35,
			hauteur : 35,
			x : 221,
			y : 219,
			orientation : "n/a",
			pas : "1",
			active : true,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: false,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "17",
			rayonExterne : "17",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone5",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone6 : {
			nom : "b4",
			type : "branchement",
			largeur : 35,
			hauteur : 35,
			x : 327,
			y : 222,
			orientation : "n/a",
			pas : "1",
			active : true,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: false,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "17",
			rayonExterne : "17",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone6",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
	},
	associations: {
		v1c1v2c1: 'id1',
		v1c2v2c1: 'id2',
		v1c3v2c1: 'id3',
		v1c4v2c1: 'id4',
		v1c5v2c1: 'id5',
		v1c6v2c1: 'id6',
		v1c7v2c1: 'id7',
		v1c2v2c2: 'id8',
		v1c2v2c3: 'id9',
		v1c2v2c4: 'id10',
		v1c2v2c5: 'id11',
		v1c2v2c6: 'id12',
		v1c3v2c3: 'id13',
		v1c3v2c4: 'id14',
		v1c3v2c5: 'id15',
		v1c3v2c6: 'id16',
		v1c4v2c4: 'id17',
		v1c4v2c5: 'id18',
		v1c4v2c6: 'id19',
		v1c5v2c5: 'id20',
		v1c5v2c6: 'id21',
		v1c6v2c6: 'id22',
	},
	couleurZones: {
		reactives: {
			red: 0,
			green: 255,
			blue: 255,
		},
		actives: {
			red: 0,
			green: 255,
			blue: 0,
		},
		boutons: {
			red: 255,
			green: 0,
			blue: 255,
		},
		branchements: {
			red: 204,
			green: 51,
			blue: 51,
		},
		stockage: {
			red: 51,
			green: 77,
			blue: 179,
		},
	},
	voirZones: false,
	iconesInfo: { upOn: {}, upOff: {} },
	icones: {},
	canvas: 'undefined',
	context: 'undefined',
	nbTotalImages: 'undefined',
};
