var projet = {
	version: '2.0.0',
	titre: "Mesure Résistance",
	dimensionImage: {
		largeur: 2148,
		hauteur: 2325,
	},
	dimensionScene: {
		largeur: 462,
		hauteur: 500,
	},
	imageIds: {
		id1: 'resistance_0_10_calibre1_00',
		id2: 'resistance_0_10_calibre1_01',
		id3: 'resistance_0_10_calibre1_02',
		id4: 'resistance_0_10_calibre1_03',
		id5: 'resistance_0_10_calibre1_04',
		id6: 'resistance_0_10_calibre1_05',
		id7: 'resistance_0_10_calibre1_06',
		id8: 'resistance_0_10_calibre1_07',
		id9: 'resistance_0_10_calibre1_08',
		id10: 'resistance_0_10_calibre1_09',
		id11: 'resistance_0_10_calibre1_10',
		id12: 'resistance_0_10_calibre2_00',
		id13: 'resistance_0_10_calibre2_01',
		id14: 'resistance_0_10_calibre2_02',
		id15: 'resistance_0_10_calibre2_03',
		id16: 'resistance_0_10_calibre2_04',
		id17: 'resistance_0_10_calibre2_05',
		id18: 'resistance_0_10_calibre2_06',
		id19: 'resistance_0_10_calibre2_07',
		id20: 'resistance_0_10_calibre2_08',
		id21: 'resistance_0_10_calibre2_09',
		id22: 'resistance_0_10_calibre2_10',
		id23: 'resistance_0_10_calibre3_00',
		id24: 'resistance_0_10_calibre3_01',
		id25: 'resistance_0_10_calibre3_02',
		id26: 'resistance_0_10_calibre3_03',
		id27: 'resistance_0_10_calibre3_04',
		id28: 'resistance_0_10_calibre3_05',
		id29: 'resistance_0_10_calibre3_06',
		id30: 'resistance_0_10_calibre3_07',
		id31: 'resistance_0_10_calibre3_08',
		id32: 'resistance_0_10_calibre3_09',
		id33: 'resistance_0_10_calibre3_10',
	},
	variables: {
		v1: {
			titre: 'Calibre',
			environnement: false,
			vartriple: false,
			defaut: 'c1',
			visible: false,
			valeur: 'c1',
			contenus: {
				c1: '20 kOhm',
				c2: '200 kOhm',
				c3: '2000 kOhm',
			},
		},
		v2: {
			titre: 'Résistance',
			environnement: false,
			vartriple: false,
			defaut: 'c1',
			visible: false,
			valeur: 'c1',
			contenus: {
				c1: '0 kOhm',
				c2: '10 kOhm',
				c3: '20 kOhm',
				c4: '30 kOhm',
				c5: '40 kOhm',
				c6: '50 kOhm',
				c7: '60 kOhm',
				c8: '70 kOhm',
				c9: '80 kOhm',
				c10: '90 kOhm',
				c11: '100 kOhm',
			},
		},
	},
	zones: {
		zone0 : {
			nom : "Image de fond",
			type : "bgImage",
			largeur : 462,
			hauteur : 500,
			x : 0,
			y : 0,
			orientation : "n/a",
			pas : "1",
			active : false,
			reactive : false,
			variable : "n/a",
			dependances : {
				v1: false,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "231",
			rayonExterne : "231",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone0",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : false,
				visible : false,
				actif : false,
				ratio : 1.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone1 : {
			nom : "Multimètre",
			type : "rotation",
			largeur : 135,
			hauteur : 135,
			x : 45,
			y : 222,
			orientation : "anti horaire",
			pas : "10",
			active : true,
			reactive : false,
			variable : "v1",
			dependances : {
				v1: true,
				v2: false,
			},
			buttonRepeat: false,
			rayonInterne : "44",
			rayonExterne : "67",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone1",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : true,
				visible : false,
				actif : false,
				ratio : 2.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone2 : {
			nom : "Boite résistance",
			type : "rotation",
			largeur : 115,
			hauteur : 115,
			x : 268,
			y : 206,
			orientation : "horaire",
			pas : "30",
			active : true,
			reactive : false,
			variable : "v2",
			dependances : {
				v1: false,
				v2: true,
			},
			buttonRepeat: false,
			rayonInterne : "37",
			rayonExterne : "57",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone2",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : true,
				visible : false,
				actif : false,
				ratio : 2.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
		zone3 : {
			nom : "Affichage",
			type : "reactive",
			largeur : 105,
			hauteur : 50,
			x : 64,
			y : 128,
			orientation : "n/a",
			pas : "1",
			active : false,
			reactive : true,
			variable : "n/a",
			dependances : {
				v1: true,
				v2: true,
			},
			buttonRepeat: false,
			rayonInterne : "25",
			rayonExterne : "25",
			xCentre : "n/a",
			yCentre : "n/a",
			imageCourante : "undefined",
			imagesCles : [],
			images : {},
			zoom : {
				id : "zoomZone3",
				largeurBox : "undefined",
				hauteurBox : "undefined",
				autorise : true,
				visible : false,
				actif : false,
				ratio : 2.0,
				xImage : 0,
				yImage : 0,
				xCentreImage : "undefined",
				yCentreImage : "undefined",
				xCentreImageRatio : "undefined",
				yCentreImageRatio : "undefined",
				images : {},
				actions : {},
				canvas : "undefined",
				context : "undefined",
			},
		},
	},
	associations: {
		v1c1v2c1: 'id1',
		v1c1v2c2: 'id2',
		v1c1v2c3: 'id3',
		v1c1v2c4: 'id4',
		v1c1v2c5: 'id5',
		v1c1v2c6: 'id6',
		v1c1v2c7: 'id7',
		v1c1v2c8: 'id8',
		v1c1v2c9: 'id9',
		v1c1v2c10: 'id10',
		v1c1v2c11: 'id11',
		v1c2v2c1: 'id12',
		v1c2v2c2: 'id13',
		v1c2v2c3: 'id14',
		v1c2v2c4: 'id15',
		v1c2v2c5: 'id16',
		v1c2v2c6: 'id17',
		v1c2v2c7: 'id18',
		v1c2v2c8: 'id19',
		v1c2v2c9: 'id20',
		v1c2v2c10: 'id21',
		v1c2v2c11: 'id22',
		v1c3v2c1: 'id23',
		v1c3v2c2: 'id24',
		v1c3v2c3: 'id25',
		v1c3v2c4: 'id26',
		v1c3v2c5: 'id27',
		v1c3v2c6: 'id28',
		v1c3v2c7: 'id29',
		v1c3v2c8: 'id30',
		v1c3v2c9: 'id31',
		v1c3v2c10: 'id32',
		v1c3v2c11: 'id33',
	},
	couleurZones: {
		reactives: {
			red: 230,
			green: 77,
			blue: 77,
		},
		actives: {
			red: 0,
			green: 255,
			blue: 0,
		},
		boutons: {
			red: 255,
			green: 0,
			blue: 255,
		},
		branchements: {
			red: 165,
			green: 42,
			blue: 42,
		},
		stockage: {
			red: 0,
			green: 128,
			blue: 0,
		},
	},
	voirZones: false,
	iconesInfo: { upOn: {}, upOff: {} },
	icones: {},
	canvas: 'undefined',
	context: 'undefined',
	nbTotalImages: 'undefined',
};
